body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #e3edf9;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #e3edf9 solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #e32b23 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #e32b23 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
* {
  margin: 0;
  padding: 0;
}
body {
  background: #ffffff;
  color: #616161;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 21px;
}
a {
  outline: none;
  text-decoration: none;
}
img {
  border: none;
  max-width: 100%;
  width: auto;
  height: auto;
}
iframe[src*="google.com/maps"] {
  border: none;
  max-width: 100%;
  width: 100%;
}
strong {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 10px 0 5px 0;
  color: #e9322a;
  letter-spacing: -1px;
}
h1 {
  color: black;
  font-size: 38px;
  line-height: 44px;
}
.plugin_content.action_home #content h1 {
  text-transform: uppercase;
}
h2 {
  font-size: 32px;
  line-height: 38px;
}
h3 {
  font-size: 26px;
  line-height: 32px;
}
h4 {
  font-size: 20px;
  line-height: 26px;
}
h5 {
  font-size: 18px;
  line-height: 24px;
}
h6 {
  font-size: 16px;
  line-height: 22px;
}
p,
dl,
ol,
ul {
  padding: 10px 0;
}
#content ol ol,
#content ol ul,
#content ul ul,
#content ul ol {
  padding: 0;
}
ol,
ul {
  margin-left: 30px;
}
.plugin_content #content ul li,
.moduleDescription ul li {
  list-style: none;
  padding-left: 15px;
  background: url('../img/iconBullet.png') no-repeat 0 7px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
}
h1 + *,
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
  padding-top: 0;
}
* + h1 {
  padding-top: 15px;
}
a:link,
a:visited {
  color: #e32b23;
}
a:hover,
a:active {
  color: #8e1712;
}
table {
  width: 100%;
  border-collapse: collapse;
}
th {
  background: #e9322a;
  color: #ffffff;
  text-align: left;
}
th,
td {
  padding: 1%;
  vertical-align: top;
}
th a:link,
th a:visited {
  color: white;
}
th a:hover,
th a:active {
  color: #e3edf9;
}
hr {
  height: 0 !important;
  border: none !important;
  border-top: #e9322a solid 1px !important;
  color: #e9322a;
  background-color: #e9322a !important;
  clear: both;
}
legend {
  display: none;
}
fieldset {
  border: none;
}
form label {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
input,
select,
textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
input,
textarea {
  border-radius: 0;
}
textarea {
  height: 150px;
}
input[type=text],
input[type=password],
input[type=email],
select,
textarea {
  border: #c2c2c2 solid 1px;
  background: white;
  color: #616161;
}
input[type=radio],
input[type=checkbox] {
  border: none !important;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.beginTinyMceStyles {
  display: none;
}
.text_blue {
  color: #e32b23 !important;
}
.text_red {
  color: #e32b23 !important;
}
.text_capitalise {
  text-transform: uppercase !important;
}
.text_locations-header {
  padding-bottom: 15px;
  color: black !important;
  display: block;
}
p.image_location {
  display: block;
}
table.table_collapse-tablet {
  display: table;
}
table.table_collapse-miniTablet {
  display: table;
}
table.table_collapse-phone {
  display: table;
}
table.table_collapse-miniPhone {
  display: table;
}
table.table_collapse-data {
  display: table;
}
.image_align-left {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.image_align-right {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.image_align-centre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.image_align-centre img + img {
  margin-top: 10px;
}
.caption_line-1 {
  color: black;
  font-size: 48px;
  line-height: 51px;
  font-weight: 700;
  text-transform: uppercase;
}
.caption_line-2 {
  color: #464646;
  padding: 5px 0;
  font-size: 66px;
  line-height: 69px;
  font-weight: 700;
}
.caption_blue-text {
  color: #e32b23;
}
.button {
  padding: 5px 20px !important;
  cursor: pointer;
}
.testimonial_open-quote {
  margin: 5px -20px -5px -20px;
  padding: 10px 20px 5px 20px;
  background: url('../img/iconQuoteOpen.png') no-repeat top left;
  display: block;
}
.testimonial_quote-name {
  margin: -5px -20px 5px -20px;
  padding: 5px 20px 10px 20px;
  background: url('../img/iconQuoteClose.png') no-repeat bottom right;
  color: #ee5e58;
  text-align: right;
  display: block;
}
p.contact_heading {
  margin-top: 10px;
  padding: 5px 10px 2px 10px;
  border-bottom: #edf5fa solid 5px;
  color: #e32b23;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  text-transform: uppercase;
}
p.contact_sub-heading {
  margin-top: 10px;
  padding: 0 0 5px 10px;
  background: url('../img/iconArrow.png') no-repeat 0 5px;
  color: #e9322a;
  letter-spacing: -0.5px;
  font-weight: 700;
  display: block;
}
p.contact_sub-heading + * {
  margin-left: 10px;
  padding-top: 5px;
  border-top: #edf5fa solid 1px;
}
p.contact_heading + table td {
  width: 50%;
}
.endTinyMceStyles {
  display: none;
}
.actions a.view {
  background-image: none;
}
.actions ul li a,
.actions a {
  border-radius: 0;
  box-shadow: none;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  white-space: nowrap;
  width: auto;
  padding: 2px 20px;
  border: #e95750 solid 2px;
  background: #e32b23;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: none;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
.button,
.button:link,
.button:visited {
  width: auto;
  padding: 5px 20px;
  border: #d5d5d5 solid 2px;
  border-radius: 10px !important;
  box-shadow: none;
  background: #e32b23;
  color: #ffffff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  text-shadow: none;
  cursor: pointer;
  display: inline-block;
  float: none;
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
  white-space: normal;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:hover,
.button:active {
  border: #d5d5d5 solid 2px;
  background: #bb1f18;
  color: white;
}
input[type="submit"].buttonFeatured,
input[type="reset"].buttonFeatured,
input[type="button"].buttonFeatured,
.buttonFeatured,
.buttonFeatured:link,
.buttonFeatured:visited {
  width: auto;
  padding: 7px 40px;
  border: #ffa257 solid 3px;
  background: url('../img/buttonOrangeLink.jpg') repeat-x top left #fd7202;
  color: white;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  float: none;
}
input[type="submit"].buttonFeatured:hover,
input[type="reset"].buttonFeatured:hover,
input[type="button"].buttonFeatured:hover,
.buttonFeatured:hover,
.buttonFeatured:active {
  background: url('../img/buttonOrangeHover.jpg') repeat-x top left #fd5302;
  color: white;
}
.mce-content-body strong,
.mce-content-body b {
  font-weight: bold;
}
.mce-content-body .mce-object {
  width: 200px !important;
  height: 100px !important;
  border: black solid 1px !important;
}
